You are here

CVE-2012-3213

Vincent (CVE) Danen's picture
Unspecified vulnerability in the Java Runtime Environment (JRE) component in Oracle Java SE 7 through Update 11 and 6 through Update 38 allows remote attackers to affect confidentiality, integrity, and availability via unknown vectors related to Scripting.

Details Source

Mitre

Public Date

2013-02-01 00:00:00

Impact

Critical

Bugzilla

CVE-2012-3213 Oracle JDK: unspecified vulnerability fixed in 6u39 and 7u13 (Scripting)

Bugzilla ID

907 223

CVSS Status

verified

Base Score

6.80

Base Metrics

AV:N/AC:M/Au:N/C:P/I:P/A:P

External References

http://www.oracle.com/technetwork/topics/security/javacpufeb2013-1841061.html

Red Hat Security Errata

Platform Errata Release Date
Red Hat Enterprise Linux Supplementary (v. 6) (java-1.7.0-ibm) RHSA-2013:0626 2013-03-11
Red Hat Enterprise Linux Supplementary 5 (java-1.6.0-sun) RHSA-2013:0236 2013-02-04
Red Hat Enterprise Linux Supplementary 5 (java-1.7.0-oracle) RHSA-2013:0237 2013-02-04
Red Hat Satellite 5.5 (RHEL v.6) (java-1.6.0-ibm) RHSA-2013:1456 2013-10-23
Red Hat Enterprise Linux Supplementary (v. 6) (java-1.7.0-oracle) RHSA-2013:0237 2013-02-04
Red Hat Enterprise Linux Supplementary (v. 6) (java-1.6.0-sun) RHSA-2013:0236 2013-02-04
Red Hat Satellite 5.4 (RHEL v.5) (java-1.6.0-ibm) RHSA-2013:1455 2013-10-23
Red Hat Satellite 5.4 (RHEL v.6) (java-1.6.0-ibm) RHSA-2013:1455 2013-10-23
Red Hat Enterprise Linux Supplementary (v. 6) (java-1.6.0-ibm) RHSA-2013:0625 2013-03-11
Red Hat Satellite 5.5 (RHEL v.5) (java-1.6.0-ibm) RHSA-2013:1456 2013-10-23
Red Hat Enterprise Linux Supplementary 5 (java-1.7.0-ibm) RHSA-2013:0626 2013-03-11
Red Hat Enterprise Linux Supplementary 5 (java-1.6.0-ibm) RHSA-2013:0625 2013-03-11

Affected Packages State

Platform Package State
Red Hat Enterprise Linux 6 java-1.5.0-ibm Not affected
Red Hat Enterprise Linux 6 java-1.6.0-openjdk Affected
Red Hat Enterprise Linux 6 java-1.7.0-openjdk Affected
Red Hat Enterprise Linux 5 java-1.5.0-ibm Not affected
Red Hat Enterprise Linux 5 java-1.7.0-openjdk Affected
Red Hat Enterprise Linux 5 java-1.6.0-openjdk Affected
Red Hat Enterprise Linux 5 java-1.4.2-ibm Will not fix